<sqtm-core-customisable-dialog
  [titleKey]="'sqtm-core.generic.label.error'"
  [dialogId]="data.id"
>
  <sqtm-core-dialog-body>
    <span>{{ getErrorMessage(data.error) }}</span>
  </sqtm-core-dialog-body>
  <sqtm-core-dialog-footer>
    <button
      [attr.data-test-dialog-button-id]="'close'"
      nz-button
      nzType="default"
      sqtmCoreDialogClose
    >
      {{ 'sqtm-core.generic.label.close' | translate }}
    </button>
  </sqtm-core-dialog-footer>
</sqtm-core-customisable-dialog>
